/*
Theme Name:     PP Twenty Twelve
Theme URI:      ../twentytwelve
Description:    Child theme for the TwentyTwelve theme.  Created for sharkssports.co.nz
Author:         Phils Philes
Author URI:     http://www.philsphiles.co.nz
Template:       twentytwelve
Version:        1.0
*/

@import url("../twentytwelve/style.css");

h1, h3, h5 {color:#006485;}
h2, h4 {color: #A65500;}

body .site {
box-shadow: 8px 10px 5px rgba(100, 100, 100, 0.3);
border: 0px solid #0196D8;
background: #fff url(bg-bottom.gif) left bottom no-repeat;
}

#logo {float:left;margin:10px 30px 10px 10px;}
.site-header h1 {font-size:54px;}

.site-info {font-size:xx-small;text-align:center;}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color: #006485;
font-weight: bold;
}

#sub-menu-widget a {text-decoration:none;}

.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th, #sub-menu-widget a, .widget-area .widget h3 {
font-size: 11px;
font-size: 0.785714286rem;
line-height: 2.181818182;
font-weight: bold;
text-transform: uppercase;
color: #006485;
}


/* display_posts_shortcode plugin */
.display-posts-listing .listing-item {
	clear: both;
}

.display-posts-listing img {
	float: left;
	margin: 0 10px 10px 0;
}

footer[role="contentinfo"]  {border:none;}

